> ## Documentation Index
> Fetch the complete documentation index at: https://docs.curatorodyssey.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get connections



## OpenAPI

````yaml /openapi.json get /connections
openapi: 3.1.0
info:
  title: Laravel
  version: 0.0.1
servers:
  - url: http://odyssey-react.test/api
security: []
paths:
  /connections:
    get:
      tags:
        - Connection
      operationId: connections.index
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Connection'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
components:
  schemas:
    Connection:
      type: object
      properties:
        id:
          type: integer
        customer_id:
          type: integer
        instance_id:
          type:
            - integer
            - 'null'
        label:
          type: string
        connectable_type:
          type:
            - string
            - 'null'
        connectable_id:
          type:
            - integer
            - 'null'
        verified_at:
          type:
            - string
            - 'null'
          format: date-time
        last_failed_at:
          type:
            - string
            - 'null'
          format: date-time
        last_error:
          type:
            - string
            - 'null'
        created_at:
          type:
            - string
            - 'null'
          format: date-time
        updated_at:
          type:
            - string
            - 'null'
          format: date-time
        deleted_at:
          type:
            - string
            - 'null'
          format: date-time
      required:
        - id
        - customer_id
        - instance_id
        - label
        - connectable_type
        - connectable_id
        - verified_at
        - last_failed_at
        - last_error
        - created_at
        - updated_at
        - deleted_at
      title: Connection
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````